/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.social-icons a,
.ssba a {
    background-image: url(/wp-content/themes/canvas/includes/images/social-icons.png) !important;
    background-repeat: no-repeat;
    display: inline-block !important; 
}

/*** HEADER ***/
#inner-wrapper {
    padding: 0 20px;
}

#navigation ul.nav>li { 
	border-right: 0px !important; 
}

.ai1ec-tags, article.ai1ec_event .post-meta, .ai1ec-tag-filter, .ai1ec-categories {
	display:none;	
}

.woo-sc-related-posts li {
	clear:none !important;
	float:left;
	width:33%;	
}

#inner-wrapper:before, #inner-wrapper:after {
    z-index: -1; 
  position: absolute; 
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%; 
  top: 80%;
  max-width:300px;
  background: rgba(0, 0, 0, 0.7); 
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);    
  -moz-transform: rotate(-3deg);   
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

#inner-wrapper:after {
    -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  left: auto;
}

#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    background-color: #ffffff;
}

#navigation {
    border: none;
    background: none;
    box-shadow: none;
}

#top-nav { float: right; }

#top ul.nav li a {
   padding: 0.5em 0 0.5em 30px;
}

#top ul.nav > li a:hover {
    background-color: #000;
    text-decoration: underline;
}

ul.nav {
    margin: 0 20px;
}

#navigation ul li a {
    padding: 0.5em 0.96em;
}

#navigation ul {
    margin: 0;
}

/*** SIDEBAR ***/
#sidebar #social-icons img { margin-right: 42px; }
#sidebar #social-icons img.last { margin-right: 0; } 

.widget h3 {
    font: 21px/1em 'Tinos',arial,sans-serif;
    color: #00b9f2;
    border-bottom: none;
    padding: 0;
}

/*** SLIDER ***/
.magazine #loopedSlider li.slide {
     max-height: 350px;
}

#loopedSlider .content .title, .magazine #loopedSlider .content .excerpt p {
    width: 100%;
	max-width:100%;
	box-sizing:	border-box;
	font-size: 12px;
	font-family: sans-serif;
}

#loopedSlider .content {
	width:100%;	
	position:absolute;
	bottom:10px;
	top:auto;
	padding:0;
}

#loopedSlider .content h2, #loopedSlider .content .excerpt p {
	padding: 0 !important;	
	background: none !important;
}

#loopedSlider .content {
	box-sizing: border-box;
	padding: 5px 10px;	
	background: rgba(0, 0, 0, 0.7);
}

#loopedSlider .flex-direction-nav li a {
     top: 15px;p
}

/*** POSTS LISTING PAGES ***/
.post-more, .post-comments, .post-entries { display: none; }

.home .post-meta .by, .archive .post-meta .by,
.home .post-meta .on, .archive .post-meta .on,
.home .post-meta .author, .archive .post-meta .author {
	display:none;	
}

img.thumbnail { height: 215px; }

.entry, .entry p { font: 300 13px/1.2em "Helvetica Neue",Helvetica,sans-serif; }

a.prev, a.next { top: auto; }

/*** CAROUSEL ***/
#hpCarousel {
    border-bottom: 1px solid #CCCCCC;
}
#hpCarousel .presentedby { float: right; font-style: italic; font-size: 11px; margin-top: -25px; }
#hpCarousel h2.title a {
    color: #00B9F2;
    font: 24px/1em 'Tinos',arial,sans-serif;
}
.entry img { max-height:500px; }
#foo_content { color: #ffffff; margin: 0 7px; margin: 0 7px; }
#foo_content p, #foo_content span { display: none; }
#foo_content h3 { font-size: 14px; line-height: 16px; padding-left: 5px; }
#foo_content h3 a { color: #00B9F2 !important; }
#foo_content .foo_excerpt { padding-left: 5px; }
.image_carousel { padding: 0 0 15px 0; height: 280px !important; }
a#foo1_prev, a#foo1_next { top: 90px !important; }
a#foo1_prev { left: -16px; }
a#foo1_next { right: -22px; }
#hpCarousel { border-bottom: 1px solid #ccc; margin-bottom: 20px; }
#hpCarousel .presentedby { float: right; font-style: italic; font-size: 11px; margin-top: -25px; }
#hpCarousel .caroufredsel_wrapper { left: -5px !important; top:10px !important }
#hpCarousel a.prev:link, #hpCarousel a.prev:hover { 
	height: 24px;
	width: 24px;
	background: url('http://www.splashmagazine.com.au/wp-content/uploads/2013/05/whats-hot-arrows.png') no-repeat top left; 
}
#hpCarousel a.next:link, #hpCarousel a.next:hover { 
	height: 24px;
	width: 24px;
 	background: url('http://www.splashmagazine.com.au/wp-content/uploads/2013/05/whats-hot-arrows.png') no-repeat top right;  
}
#carousel-thumb { height: 90px; }
#foo1 { left: 20px; top: 35px; }

/** Twitter Widget **/
.widget_woo_twitter .back {
	border-radius:0 !important;	
}

/** Polls **/
.wp-polls, .widget_woo_twitter .back {
	background-color:#f9f9f9;
	padding:10px 20px;
	border: 1px solid #dadada;	
	position:relative;
}

.poll-footer .button {
	background:#00b9f2 !important;
	border:1px solid #0b96c2 !important;
	color: white;
	padding:5px;
	border-radius:0 !important;
}

.poll-footer span {
	display:block;
	margin-bottom:2px;
}

/** hide unnecessary divs from article page **/
#post-author, #connect, .post-utility {
	display:none !important;	
}

/** Pagination **/
.pagination .prev, .pagination .next {
	width:auto;
	height:auto;	
	position:relative;
}

/** Recent News **/
#wmp_widget-2 li {
	border-bottom:1px dashed #ccc;
	padding:4px 0;	
	list-style:none;
}
#wmp_widget-2 li:before, .post-list .listed-post:before {
	content: "»";
	color: #00b9f2;
	padding-right: 8px;
}

#wmp_widget-2 li a {
	color: #000;	
}

#inner-wrapper:before, #inner-wrapper:after {
	background:none !important;
	box-shadow: none !important;	
}

.title, .archive .archive_header {
	font: 28px 'Tinos',arial,sans-serif !important;
	color: #00b9f2 !important;
	border-bottom: none;
	padding: 0;	
}

/** Events Calender **/
.ai1ec-allday-badge {
	display: none;
}

.ai1ec-agenda-widget-view .ai1ec-popup-trigger {
	min-height:50px;	
}

.ai1ec-agenda-widget-view .ai1ec-month {
	background: #00b9f2 !important;	
}

.ai1ec-agenda-widget-view .ai1ec-agenda-widget-view .ai1ec-event-title {
	color:#000 !important;	
}

.ai1ec-agenda-widget-view .ai1ec-agenda-widget-view .ai1ec-date-events {
	margin: 0;	
}

.ai1ec-agenda-widget-view .ai1ec-agenda-widget-view .ai1ec-event a {
	background-color: #f9f9f9 !important;
}

.ai1ec-agenda-widget-view .ai1ec-date-title {
	margin: 6.5px 0 0.75em !important;
	width: 4.5em !important;	
}

.ai1ec-agenda-widget-view .ai1ec-date {
	background: none !important;
	border: none !important;
}

.ai1ec-agenda-widget-view .ai1ec-event-wrap {
	background-color:#f9f9f9 !important;
	border: 1px solid #dadada !important;	
	box-shadow: none !important;	
}

.ai1ec-agenda-widget-view .ai1ec-agenda-view .ai1ec-event {
	min-height: 45px !important;
	margin: 15px 0 0 5px !important;	
}

.ai1ec-agenda-widget-view .ai1ec-month-view .ai1ec-event {
	color: #fff !important;
}

.ai1ec-agenda-widget-view .ai1ec-agenda-view .ai1ec-date-events {
	margin: 0 !important;	
}

/** Top Navigation **/
#top-nav .menu-item a {
	padding: 5px 15px !important;	
}

#top-nav .current-menu-item a:hover {
	color: #000 !important;
	background: #fff !important;	
}

/** Navigation **/
ul.nav li.current-menu-item a {
	color:#00b9f2; 	
}

/** Layout Fixes **/
.col-full, #wrapper {
	max-width: none !important;
}

#logo img {
	max-width:200px;
}

#top .col-full, #content-wrapper {
	max-width: 940px !important;	
}

#content-wrapper {	
	background-color:#fff;
	padding: 0 30px;
	margin: 0 auto;
	max-width: 940px;
}

#inner-wrapper, #wrapper {
	background-color:transparent !important;
	padding: 0 !important;		
}

#footer-widgets, #footer {
	max-width:940px !important;
	border-top: 0 !important;	
}

#footer-wrapper {
	background-color:#00b9f2;	
}

/** Footer **/
#footer-widgets h3 {
	color: #fff;	
}

#footer-wrapper p,
#footer-widgets li a {
	color: #231f20;	
}

#footer-widgets li {
	list-style:none;
}

#footer-wrapper .widget {
	margin-bottom:10px !important;	
}

#footer {
	display:none !important;	
}

#footer-wrapper #social-icons img,
#footer-wrapper .partners img {
	margin-right:20px;	
}

/** Mobile Navigation **/
.nav-toggle {
	margin: 0 -2.2em;
}

/** Tabs **/
.ui-tabs-panel {
	border-radius:0 !important;
	border:1px solid #ccc !important;	
	z-index:10;
	position:relative;
}

.pcs-post-title {
	color: #000000 !important;
}

.listed-post {
	border-bottom: 1px dashed #ccc !important;
	margin-bottom: 5px !important;
	padding-bottom: 5px !important;	
}

.swt-wrapper {
	border: none !important;
	padding: 0 !important;	
	font-family:"Helvetica Neue", Helvetica, sans-serif !important;
}

.ui-tabs-nav {
	padding: 0 !important;	
}

.ui-tabs-nav li {
	background:#f9f9f9 !important;	
}

.ui-tabs-nav li a {
	padding: 2px 10px !important;	
	color: #999 !important;
}

.ui-tabs-nav li:hover, .ui-tabs-nav li {
	border:1px solid #ccc !important;
}

.ui-tabs-nav .ui-tabs-active {
	z-index:15;	
	background: #fff !important;
}

.ui-widget-header {
	background: none !important;
	border: none !important;	
}

/** Typography **/

#loopedSlider .content h2.title a {
	font-weight: normal !important;	
}

h2.title {
	line-height: 8px !important;
}

article h2.title a {
	font: bold 14px/1.2em Arial, sans-serif !important;
	color: #00b9f2 !important;	

}

.archive article {
	float: left;
	margin-right: 5%;
	margin-bottom: 10px;
	width: 100%;
}

.archive article:nth-child(even) {
	margin-right:0;	
}

.caroufredsel_wrapper {
	margin: 0 auto !important;
	left:0;	
}

.image_carousel {
	padding: 0 0 15px 0;	
}

.archive article img {
	margin:0 10px 0 0 !important;	
}

.archive .archive_header {
	margin: 0 0 0.5em;	
}

.ai1ec-agenda-widget-view .hide {
	display:none !important;	
}

.home .post img {
	float: none !important;	
}

input:focus, textarea:focus {
	box-shadow:none !important;	
}

#mc_embed_signup input {
	border-color: #ccc #efefef #efefef #ccc !important;	
}

#mc_embed_signup .mc-field-group label {
	display:inline-block !important;	
}

.asterisk {
	position:relative !important;
	top:10px !important;
	right:auto !important;	
}

#mc_embed_signup form {
	padding:0 !important;	
}

.home .pagination {
	display:none;	
}

input:focus, textarea:focus {
	border-color: #ccc #efefef #efefef #ccc !important;
	background: #fff !important;	
}

/* Slider Arrows */
.flex-prev {
	left: auto !important;
	right: 65px !important;
}

.image_carousel #foo_content h3 {
	display:none;	
}

#loopedSlider .flex-viewport {
	-moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}

.partners img {
    width: 115px;
}

.widget-social-icon {
    float: left;
    width: 50%;
    margin-bottom: 10px;
}

/* CHROME ONLY HACK */
@media screen and (-webkit-min-device-pixel-ratio:0) {    
    #navigation ul li a {
        padding: 0.5em 0.88em;
    }
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

	.footer-widget-1 {
		width:16% !important;	
	}
	
	#footer-widgets .block {
		margin-right:2% !important;	
	}
	
	.footer-widget-2 {
		width:18% !important;	
	}
	
	.footer-widget-3 {
		width:29% !important;
	}
	
	.footer-widget-4 {
		width:29% !important;
	}
	
	.archive article {
		width:47%;		
		min-height: 425px;
	}
	
}

@media only screen and (max-width: 900px) {
	#navigation #main-nav > li {
	  padding: 0!important;
	}
}

@media only screen and (min-width: 350px) {
	/* Poll Styles */
	.poll-footer {
		text-align:center;
	}	
}

/* Tablet And Mobile Styles */
@media only screen and (max-width: 768px) {
	#footer-widgets {
		padding: 10px 30px;	
	}
	span.presentedby {
		float:left !important;
		margin-top:0 !important;	
	}
	#topad {
		display:none;	
	}
}

@media only screen and (max-width: 650px) {
	#cat_search ul li {
		width:100%;
		display:block;	
	}
}

/* Mobile Styles */
@media only screen and (max-width: 350px) {
	.archive article img {
		float: none !important;	
	}
	#sidebar #social-icons img, #social-icons img {
		margin-right: 5px !important;
	}
	img.thumbnail {
		height: auto !important;	
	}
}

@media only screen and (max-width:480px) {
	#loopedSlider .content h2.title a {
		font-size: 16px !important;	
	}
	
	.forms label {
		float:none !important;
	}
	.forms input[type="text"], .forms textarea {
		width:100% !important;
		box-sizing:border-box;	
	}
	#contact-page ol.forms li.buttons .submit,
	#contact-page ol.forms li.inline input#sendCopy {
		margin: 0 !important;	
	}
}

@media only screen and (max-width:240px) {
	#footer-widgets {
		padding: 10px 15px;	
	}
	
	#content-wrapper {
		padding: 0 15px !important;	
	}
}

.woo-sc-related-posts img {
	height: auto;
}

@media (max-width: 360px) {
	#contact-page img {
		display: none;
	}
}

@media all and (max-width: 400px) {
	#loopedSlider .content {
		display: none;
	}
}


.decent-comments ul li{list-style-type:none;}
.decent-comments .comment-author{font-weight:bold;}
.decent-comments .comment-excerpt {
	display: block;
	
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top left, #F5F5F5 0%, #F5F5F5 100%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top left, #F5F5F5 0%, #F5F5F5 100%);

	/* Opera */ 
	background-image: -o-linear-gradient(top left, #F5F5F5 0%, #F5F5F5 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #F5F5F5), color-stop(1, #F5F5F5));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top left, #F5F5F5 0%, #F5F5F5 100%);

	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom right, #F5F5F5 0%, #F5F5F5 100%);
}





#navigation ul#main-nav {
	width: 100%;
	display: table;
}

#navigation ul#main-nav > li {
  margin: 0 12px;
  display: table-cell;
  float: none;
  vertical-align: top;
  text-align: center;
}

#navigation ul#main-nav > li > ul > li > a {
	font-size: 14px;
	text-align: left;
}


#main-nav li a[href*="technology"] {
	background-image: url('http://australianageingagenda.com.au/wp-content/themes/canvas/images/logo_AAA_TR.png');
	background-color: transparent;
	width: 150px;
	height: 26px;
	display: inline-block;
	background-repeat: no-repeat;
	text-indent: -9000px;
	padding:0!important;
	margin: 11px 10px;
}

#main-nav li a[href*="technology"]:hover {
	background-image: url('http://australianageingagenda.com.au/wp-content/themes/canvas/images/logo_AAA_TR.png')!important;
}

#main-nav li a[href*="community-care-review"] {
	background-image: url('http://australianageingagenda.com.au/wp-content/themes/canvas/images/logo_AAA_CCR.png');
	width: 88px;
	height: 26px;
	display: inline-block;
	float:left;
	background-repeat: no-repeat;
	text-indent: -9000px;
	padding:0!important;
	margin: 11px 10px;
}


body.category-community-care-review #navigation ul.nav li.current-menu-item a {
	background-color: transparent;
}

body.category-community-care-review #main-nav .current-menu-item {
  background: #ededed;
}

ul.nav li a {
	font-size: 15px;
}

#main-nav li a[href*="community-care-review"] {
	background-image: url('http://australianageingagenda.com.au/wp-content/themes/canvas/images/logo_AAA_CCR.png')!important;
}

#main-nav > li:nth-last-child(2), #main-nav > li:last-child {
	float: right;
}
#main-nav > li:nth-last-child(2) {
	padding-left: 10px;
}

#navigation #main-nav > li:nth-last-child(3) {
	border-right: 2px solid #999!important;
	padding-right: 23px;
}

@media only screen and (min-width: 768px){
	#navigation ul.nav > li:hover {
	  background: #f6f6f6!important;
	}

	#loopedSlider .content p, #loopedSlider .content h2 {
	  background: #000000;
	  background: rgba(0, 0, 0, 0.7);
	  max-width: 100%;
	}
}
body.category-technology-review ul#main-nav > li:nth-last-child(2):hover, body.category-technology-review ul#main-nav > li:last-child:hover {
	  background: #444!important;
	}



article h2.title a {
	font-size: 18px!important;
}

.post-meta {
	font-size: 13px!important;
}

.entry, .entry p {
	font-size: 15px;
	
}

body.category article img.thumbnail {
	padding:0!important;
	border:0!important;
	margin-bottom: 10px!important;
}



body.category-community-care-review {
	background:#00b9f2;
}

body.category-community-care-review #loopedSlider .content h2.title a, body.category-community-care-review .title, body.category-community-care-review #main h1, 
body.category-community-care-review .widget h3, body.category-community-care-review #footer-widgets h3, body.category-community-care-review article h2.title a{
	font-family: 'Open Sans', sans-serif!important;
}

body.category-technology-review #loopedSlider .content h2.title a, body.category-technology-review .title, body.category-technology-review #main h1, 
body.category-technology-review .widget h3, body.category-technology-review #footer-widgets h3, body.category-technology-review article h2.title a{
	font-family: 'Share Tech',	"Lucida Console", Monaco, monospace!important;
}


body.category-community-care-review.archive #main article, body.category-technology-review.archive #main article {
	margin-right: 5%;
}

body.category-community-care-review.archive #main article:nth-of-type(even), body.category-technology-review.archive #main article:nth-of-type(even) {
	margin-right: 0;
}

body.category-community-care-review .widget h3 {
	font-size: 19px!important;
}

body.category-technology-review {
	background:#333;
}

body.category-technology-review #content-wrapper {
	background: #000;
}

body.category-technology-review ul#main-nav > li a {
	color: #fff!important;
}

body.category-technology-review ul#main-nav > li:hover a {
	color: #000!important;
}


body.category-technology-review  #main-nav li a[href*="technology"] {
	background-image: url('http://australianageingagenda.com.au/wp-content/themes/canvas/images/logo_AAA_TR_white.png')!important;;
}

body.category-technology-review #main-nav li  a[href*="technology"]:hover{
	background-image: url('http://australianageingagenda.com.au/wp-content/themes/canvas/images/logo_AAA_TR_white.png')!important;
	background-color: transparent;
}

body.category-technology-review #main-nav li a[href*="community-care-review"] {
	background-image: url('http://australianageingagenda.com.au/wp-content/themes/canvas/images/logo_AAA_CCR_white.png')!important;;
}

body.category-technology-review #main-nav li a[href*="community-care-review"]:hover {
	background-image: url('http://australianageingagenda.com.au/wp-content/themes/canvas/images/logo_AAA_CCR_white.png')!important;
	background-color: transparent;
}

body.category-technology-review #navigation ul.nav > li.current-menu-item a, body.category-technology-review #navigation ul.nav > li.current-menu-item, 
body.category-technology-review #main-nav > li:hover{
	background-color: #444;
}

body.category-technology-review #main-sidebar-container .widget {
	background: #fff;
	padding:5px;
}

body.category-technology-review #main-sidebar-container .adspace-widget {
	padding: 0;
}

body.category-technology-review .entry, body.category-technology-review .entry p, body.category-technology-review .post-meta, body.category-technology-review .post-meta a,  body.category-technology-review .tags a,
body.category-technology-review #comments h5, body.category-technology-review #comments h3, body.category-technology-review #comments, body.category-technology-review #comments p, body.category-technology-review #comments a, body.category-technology-review #respond h3, 
body.category-technology-review #respond p, body.category-technology-review .entry h1, body.category-technology-review .entry h2, body.category-technology-review .entry h3, 
body.category-technology-review .entry h4, body.category-technology-review .entry h5, body.category-technology-review .entry h6, body.category-technology-review .entry p, 
body.category-technology-review .entry em, body.category-technology-review .entry b  {
	color: #fff!important;
}

body.category-technology-review #logo img{
	max-width: 100%!important;
	margin: 0 auto 20px;
    display: block;
}

body.category-technology-review #logo {
	float: none;
}

body.category-technology-review #topad {
	text-align: center!important;
	float: none;
}

#loopedSlider .content h2.title a {
  font-weight: normal !important;
  line-height: 30px!important;
}


@media only screen and (max-width: 767px) {
	#navigation ul#main-nav {
		display: block!important;
	}

	#navigation ul#main-nav > li {
		display: inline!important;
		float: none!important;
		text-align: left!important;
	}

	#main-nav li a[href*="community-care-review"] {
		float: none!important;
	}

	body.category-technology-review #navigation h3 {
		color: #fff;
	}

	body.category-technology-review ul.nav li a {
		color: #fff;
	}

	body.category-community-care-review ul.nav li a, body.category-community-care-review #navigation h3 {
		color: #000!important;
	}
}

.category-community-care-review #loopedSlider li.slide, .category-technology-review #loopedSlider li.slide {
	max-height: 350px;
}

.category-community-care-review #loopedSlider a.previous, .category-community-care-review #loopedSlider a.flex-prev, 
.category-technology-review #loopedSlider a.previous, .category-technology-review #loopedSlider a.flex-prev{
  position: absolute;
  bottom: 10px;
  right: 50px;
  z-index: 999;
}

.category-community-care-review #loopedSlider a.flex-next, .category-technology-review #loopedSlider a.flex-next{
  position: absolute;
  bottom: 10px;
  right: 15px;
  z-index: 999;
}

@media only screen and (min-width: 767px) and (max-width: 850px) {
	#navigation ul li a {
		padding: 15px 6px!important;
	}
}

body.category-technology-review p.wp-caption-text {
  color: #000!important;
}